/* CSS */

.table-container {
    min-width: 360px;
    /*max-height: 550px;*/
    overflow: auto scroll;
}

.table-container table {
  width: 800px;
  min-width: 100%;  
  border-right: 0 solid #ddd;
  border-left: 0 solid #ddd;  
}

    .table-container thead,
    .table-container tbody,
    .table-container tfoot,
    .table-container tr {  
        padding: 0;
        border: 1px solid #ddd;
    }
    
    .table-container th,
    .table-container td{
        border: 1px solid #ddd;
        vertical-align: middle;
    }
    
    .table-container tbody td{
        padding:10 10px;
        height:30px;
    }
    
    .table-container th{
        text-align: center;
        color: #fff;
        background: #b08537;
    }
    
    .table-container tbody tr:nth-child(odd) td {        
        background: #faf8f4;
    }

    .table-container tbody tr:nth-child(even) td {
        background: #fff;
    }
/*
tr td:nth-child(1),
tr th:nth-child(1) {
  position: sticky !important;
  z-index: 2;
  left: 0px;
  width: 200px;
  background-color: white;
  box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.05);
}
*/
    .table-container tr td:last-child, .table-container tr th:last-child {
  position: sticky !important;
  z-index: 2;
  right: 0px;  
}

.table-container tr th {
  position: sticky !important;  
  z-index: 3;
  top: 0px;
}
/*
tr th:nth-child(1) {
  position: sticky !important;
  background-color: white;
  z-index: 4;
  top: 0px;
}
*/
.table-container tr th:last-child {
  position: sticky !important;  
  z-index: 4;
  top: 0px;
}
